Last version of ElasticSearch compatible with CA?

edited May 6 in General Support

Hi!

I would like to know which is the last version of ElasticSearch compatible with CA. I know that 5.6 works well, and I would like to use 6.8 or higher.

When I try to reindex in 6.8 i get the following error:

Insert Image

Maybe 5.6 is the latest compatible? I've seen that in app/global.conf there are only 2 versions available: 2.x and 5.x.

1905 x 137 - 109K
Sign In or Register to comment.